﻿.cut-title {
    width: 155px;
}

.fa-plus.archive, .fa-minus.archive {
    padding: 25px 12px 14px 0
}

#card-info {
    position: absolute;
    z-index: 99999;
    margin: 0 10px;
    outline: 10px solid rgb(0,0,0,0.5);
    height: -moz-calc(100vh - 83px);
    height: -webkit-calc(100vh - 83px);
    height: -o-calc(100vh - 83px);
    height: calc(100vh - 83px);
}    

.k-animation-container.its-popup {
    width: 88% !important;
    left: 20px !important;
}

.filter-txt {
    width: 70%;
}

.navbar-its .dropdown-menu {
    min-width: 10px;
    font-size: 12px;
    border-radius: unset;
    padding: 0;
    left: unset;
    top: 38px;
}

#its-nav-small {
    border-top: 1px solid white;
    margin: 0 -16px;
}

.nav-item.small{
    font-size:16px;
}

.card-body {
    padding: 0 10px 10px 10px;
}

#search-group > label {
    left: 18px;
}

#btn-submit {
    width: 50px;
    height: 50px;
}

#txt-search {
    height: 50px;
}

#left-col, #right-col
{
    padding: 0 10px;
}

#card-its-credit
{
    padding-bottom: 10px;
}

.grid-collapse-header.closed {
    padding: 0 10px;
}

.grid-filter-btn
{
    width: 30px;
    height: 30px;
}

.its-btn {
    padding: 5px 7px;
}

.grid-collapse-header h4
{
    font-size: 18px;
    margin-bottom: 3px;
}

#person-count, #archive-count{
    font-weight:200;
}

.close-icon {
    padding: 19px 8px;
    height: 50px;
}

#credit-panel {
    font-size: 11px;
}

#agree-protection-modal .modal-body {
    height: -moz-calc(100vh - 207px);
    height: -webkit-calc(100vh - 207px);
    height: -o-calc(100vh - 207px);
    height: calc(100vh - 207px);
    overflow: auto;
}

